c16{float:left;padding-top:0}
c15{font-size:13px;font-weight:700}
c14{font-size:12px;font-weight:400}
c13{float:right;padding-top:0}
c12{float:right}
c11{height:20px;width:74px}
iframe.c10{border:none;overflow:hidden;height:20px;width:74px}
iframe.c9{position:static;top:0;width:90px;left:0;visibility:visible;height:20px;border-style:none;margin:0}
c8{font-size:37px;color:#2a2c85;padding-left:0;font-weight:400;margin-right:4px}
table.c7{border-color:#6E6E6E;background:#E6E6E6}
td.c4{text-align:center;border-color:#6E6E6E;background:#E6E6E6}
td.c3{text-align:center;border-color:#848484;background:#E8F3FF}
td.c1{text-align:right}
.clr{clear:both}
.outline{border:#ccc solid 1px;0: 0background:#fff;max-width: 900px;margin: 0 auto;}
#pathway_outer{width:803px;float:left;margin-bottom:2px;margin-right:2px}
.protitle{color:#FFF;font-family:Tahoma, Verdana;font-size:11px;font-weight:700}
#pathway_inner{float:none;border:#ccc solid 1px;height:21px}
#pathway_text{overflow:hidden;float:left;display:block;padding-top:4px;height:18px;padding-left:5px}
ul#mainlevel-nav li{display:block;padding: 0 0.7%;float:left;width:auto;font-size:12px;line-height:19px;white-space:nowrap;border-right:2px solid #ccc;margin:0;}
ul#mainlevel-nav li a{width:100%;display:block;text-decoration:none;color:#111}
ul#mainlevel-nav li a:hover{color:#FFF;background:#2a2c85}
#search_inner{border:#ccc solid 1px;height:21px;overflow:hidden;padding:0}
#search_inner .inputbox{border:0;font-family:arial, helvetica, sans-serif;font-size:11px;color:#f60;padding:3px 3px 3px 5px}
#header_outer{text-align:left;border:0;margin:0;padding: 0;}
#header_top{overflow:hidden;padding:0;}
#header_bottom{width: 100%;vertical-align:bottom;overflow:hidden;padding: 5px 0 0;}
#top_inner{border:#ccc solid 1px;height:144px;overflow:hidden;float:none;padding:2px}
#left_outer{float:left;margin-top:2px;width:165px}
#left_inner{border:#ccc solid 1px;float:none;padding:2px}
#content_outer{margin-top:0;padding:0;}
#content_inner{float:none;margin:0;padding:2px 0 0}
table.content_table{width:100%;margin:0;padding:0}
#banner_inner{float:left;height:70px;padding:0}
#poweredby_inner{float:right;margin-left:0;height:70px;padding:0}
#right_outer{margin-left:2px;width:165px}
#right_inner{float:none;border:#ccc solid 1px;padding:2px}
table td.body_outer{border:#ccc solid 1px;padding:2px}
#active_menu{color:#FC0;font-weight:700}
a#active_menu:hover{color:#E15704}
.intro-right {display: inline-block}
.intro-left {display: inline-block;vertical-align:top}
.contentpaneopen{width:74%;display:inline-block}
.rhs {width: 25%;display: inline-block; vertical-align: top;}
.logo {vertical-align: top;display: inline-block}
.logowrapper{vertical-align:top;width: 58%;display:inline-block;}
.intro{margin:0}
.contact{width: 40%;display:inline-block;text-align:right;}
.maintitle{color:#fff;font-size:40px;padding-left:15px;padding-top:20px}
.error{font-style:italic;text-transform:uppercase;color:#ccc;font-size:14px;font-weight:700;padding:5px}
.back_button{float:left;text-align:center;font-size:11px;font-weight:700;border:#ccc double 3px;width:auto;line-height:20px;margin:1px;padding:0 10px;background:url(/images/button_bg.png) repeat-x}
.pagenav{text-align:center;font-size:11px;font-weight:700;border:#ccc double 3px;width:auto;line-height:20px;margin:1px;padding:0 10px;background:url(/images/button_bg.png) repeat-x}
.pagenavbar{margin-right:10px;float:right}
#footer{text-align:center;border-top: #ccc solid 1px;margin: 0;padding: 0;/* line-height: 1em; */}
span.qus{width: 15%;display:inline-block;vertical-align: top;padding-right: 5%;}
span.ans{display:inline-block;width: 74%;}
li{line-height:15px;padding-left:15px;padding-top:0}
td{text-align:left;font-size:11px;vertical-align:top}
body{font-family:Arial;font-size:11px;color:#111;margin: 1% 0;}
a:link,a:visited{font-family:Arial;font-size:11px;color:#222;text-decoration:none;}
a:hover{color:#c41403;text-decoration:none}
table.contentpaneopen td{padding-right:0}
.button{color:#f60;font-family:Arial, Hevlvetica, sans-serif;text-align:center;font-size:11px;font-weight:700;border:#ccc double 3px;width:auto;line-height:18px;height:26px;margin:1px;padding:0 5px;background:url(/images/button_bg.png) repeat-x}
.inputbox{border:#ccc solid 1px;padding:2px;background:#fff}
.contentcolumn{padding-right:5px}
.contentheading{height:30px;color:#666;text-indent:15px;font-weight:700;font-size:11px;white-space:nowrap;overflow:hidden;background:url(/images/contenthead.png) repeat-x left}
.contentpagetitle{font-size:13px;font-weight:700;color:#ccc;text-align:left}
h1{color:#333;text-indent:3px;font-size:24px;white-space:nowrap;clear:right;display:inline;padding:0}
h2{color:#666;text-indent:0;font-size:15px}
h3{color:#333;font-size:13px}
h4{font-size:12px}
table.searchinto{width:100%}
table.searchintro td{font-weight:700}
table.moduletable{width:100%;margin-bottom:5px;border-spacing:0;border-collapse:collapse;padding:0}
table.moduletable td{font-size:11px;font-weight:400;margin:0;padding:0}
.sectiontableheader{font-weight:700;padding:4px;background:#f0f0f0}
.sectiontableentry1{background:#fff}
.sectiontableentry2{background:#f9f9f9}
.small{color:#999;font-size:11px;font-weight:700}
.createdate{height:15px;padding-bottom:10px;color:#999;font-size:11px;font-weight:700}
.modifydate{height:15px;padding-top:10px;color:#999;font-size:11px;font-weight:700}
table.contenttoc{border:#ccc solid 1px;margin-left:2px;margin-bottom:2px;padding:2px}
table.contenttoc th{color:#666;text-align:left;padding-top:2px;padding-left:4px;height:21px;font-weight:700;font-size:10px;text-transform:uppercase;background:url(/images/subhead_bg.png) repeat-x}
a.mainlevel:link,a.mainlevel:visited{display:block;vertical-align:middle;font-size:10px;font-weight:700;color:#fff;text-align:left;padding-top:5px;padding-left:18px;height:20px;width:100%;text-decoration:none;background:url(/images/menu_bg.png) no-repeat}
a.mainlevel:hover{text-decoration:none;color:#333;background:0 -25px}
a.sublevel:link,a.sublevel:visited{padding-left:1px;vertical-align:middle;font-size:11px;font-weight:700;color:#f60;text-align:left}
a.sublevel:hover{color:#C43C03;text-decoration:none}
.highlight{color:blue;padding:0;background:#FF0}
.code{border:#bbb solid 1px;background:#ddd}
div.mosimage{border:#ccc solid 1px}
.mosimage{border:#ccc solid 1px;margin:5px}
.mosimage_caption{margin-top:2px;color:#666;font-size:10px;border-top:1px solid #ccc;padding:1px 2px;background:#efefef}
.title_home{font-weight:700;color:#036;font-family:Tahoma, Verdana;text-decoration:none;font-size:13px}
.search{text-align:center}
#wrapper{padding: 0;margin: 0 5px;}
#social a{width:32px;height:32px;display:block;float:right;margin:0 8px 2px 0}
#social a img{border:none}
.table900{width:900px;margin:0 auto}
.table98{width: 94%;margin: 0 0 15%;text-align: center;}
.tipsy{font-size:10px;font-family:Arial, Verdana, sans-serif;margin-top:2px;padding:5px;background:url(/images/tipsy.gif) no-repeat}
.tipsy-inner{color:#FFF;max-width:200px;text-align:center;padding:5px 8px 4px;background:#000}
.tipsy-north{background:top center}
.tipsy-south{background:bottom center}
.tipsy-east{background:right center}
.tipsy-west{background:left center}
.slideshow{height: 142px;}
.slideshow img{border:#ccc solid 0;padding:0;background:#eee}
td.c6,td.c5,td.c2{text-align:center}
#search_outer,#top_outer{float:left;width:165px}
.user1_inner,.user2_inner{border:#ccc solid 1px;float:none;margin:0;padding:2px}
table.contentpaneopen,table.contentpane{width:100%;border-collapse:collapse;border-spacing:0;margin:0;padding:0}
table.contentpaneopen td.componentheading,table.contentpane td.componentheading{padding-left:4px}
.componentheading,table.moduletable th{color:#666;text-align:left;padding-top:4px;padding-left:4px;height:21px;font-weight:700;font-size:10px;text-transform:uppercase;background:url(/images/subhead_bg.png) repeat-x}
table.pollstableborder td,table.contenttoc td{padding:2px}
ul#mainlevel-nav,ul{list-style:none;margin:0;padding:0}
#search_inner form,table.content_table td,table.contentpane td,form{margin:0;padding:0}